Results 1 to 2 of 2
  1. Greyfish7's Avatar
    Posts
    51 Posts
    Global Posts
    86 Global Posts
       #1  
    as the title suggests, for some reason my pre2 downloaded 2.1.0 and wants to update. It's already running 2.1(.0 I presume?). bit confusing. figured I'd check in here before letting it go ahead. anyone see anything like this?
  2. JJCook's Avatar
    Posts
    191 Posts
    Global Posts
    204 Global Posts
    #2  
    happened to me, too. It didn't do any harm but I had to reload maps again.

Posting Permissions